msgid ""
msgstr ""
"Project-Id-Version: Quick Chat 3.50\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-03-23 20:23+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Marko <marko AT techytalk.info>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: \n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat\n"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:74
msgid "Guest_"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:954
msgid "Unfortunately you do not have the authority to initiate private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:955
msgid "You must select at least one message"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:956
msgid "Are you sure you want to permanently delete selected messages?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:957
#, php-format
msgid "Are you sure you want to permanently delete all except the latest %s messages?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:958
msgid "You must select at least one user"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:959
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:960
#, php-format
msgid "Reply to %s"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:961
msgid "Already taken!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:962
msgid "Not allowed!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:963
msgid "Illegal characters!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:964
msgid "Profanity!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:965
#, php-format
msgid "%s invites you to private chat. To start private chat you can click his user name on the user list."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:966
#, php-format
msgid "Your private chat invitation has been sent to %s."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:967
msgid "Private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:968
msgid "Notice"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:969
#, php-format
msgid "Start private chat with %s"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:970
msgid "Close this private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:971
msgid "Minimize this private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:972
msgid "Restore this private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:973
msgid "Detect source language and translate"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:974
msgid "Translate"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:975
#, php-format
msgid "You're about to send private chat invitation to %s. Are you sure?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:976
#, php-format
msgid "You're about to accept private chat invitation from %s. Are you sure?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:977
msgid "You've been dropped out of chat due to long period of inactivity. To continue with chat please refresh this page."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:978
msgid "Checking..."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:979
msgid "Add this user's IP address to your IP block list"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:980
msgid "Ban"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:981
msgid "Fetch this chat room transcript"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:982
msgid "Transcript"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:983
msgid "Select/deselect all messages toggle"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:984
msgid "Toggle"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:985
msgid "Delete selected messages"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:986
msgid "Delete"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:987
#, php-format
msgid "Clean all except the latest %s messages"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:988
msgid "Clean"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:989
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:990
msgid "Scroll"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:991
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:992
msgid "Sound"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:993
msgid "Your IP address is banned from chat."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:994
msgid "You must login if you want to participate in chat."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:995
msgid "Send"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:996
msgid "Powered by Quick Chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1054
msgid "You're about to permanently delete all messages from all private chat rooms as well as old private chat invitations. Are you sure?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1102
msgid "Donating or getting help"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1103
msgid "General options"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1104
msgid "Private chat options"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1105
msgid "Filter options"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1106
msgid "Security options"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1107
msgid "Appearance options"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1109
msgid "Debug mode (enable only when debugging):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1110
msgid "Incoming message sound notification on by default:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1111
msgid "Chat name prefix for guest users:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1112
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1113
msgid "Interval for refreshing list of online users (seconds):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1114
msgid "Interval for refreshing list of messages (seconds):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1115
msgid "Clean button will delete messages older than following number of messages per chat room:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1116
msgid "Bing Translator AppID (40 character key to enable translation features, get one for free <a href=\"http://www.bing.com/developers/appids.aspx\" target=\"_blank\">here</a>):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1118
msgid "Convert URLs to hyperlinks:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1119
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1120
msgid "Filter bad words contained inside other words:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1121
msgid "Bad words list (comma separated):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1123
msgid "Logged in users can initiate private chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1124
msgid "Guest users can initiate private chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1125
msgid "Clean all messages from all private chat rooms as well as old private chat invitations:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1127
msgid "Only logged in users can participate in chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1128
msgid "Protect registered users user names from being used by other users:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1129
msgid "Allow users to change their chat user name:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1130
msgid "Timeout for disabling updates to inactive user (seconds):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1131
msgid "Maximum number of characters for each message:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1132
msgid "Restricted chat user names list (comma separated):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1133
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1135
msgid "Disable <a href=\"http://www.techytalk.info/wordpress-plugins/quick-flag/\" target=\"_blank\">Quick Flag</a> WordPress plugin integration (to hide country flags on user list):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1136
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1137
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1138
msgid "Manual timestamp offset when displaying messages (+/- hours):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1139
msgid "User avatar size (pixels):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1140
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1142
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1143
msgid "Quick Chat version:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1144
msgid "Quick Chat FAQ:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1145
msgid "Quick Chat changelog:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1146
msgid "Quick Chat support page:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1155
msgid "Donate"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1164
msgid "Settings"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1172
msgid "options page"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1179
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1185
msgid "Here you can control all general options:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1191
msgid "Here you can control all private chat options:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1197
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1203
msgid "In this section you can control security options:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1209
msgid "Here are the Quick Chat appearance options:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1224
msgid "FAQ"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1233
msgid "Changelog"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1237
msgid "Quick Chat at TechyTalk.info"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1257
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1334
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1341
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1348
msgid "Show"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1393
msgid "Start"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1514
msgid "For displaying country flags next to users name Quick Chat requires <a href=\"http://www.techytalk.info/wordpress-plugins/quick-flag/\" target=\"_blank\">Quick Flag</a> WordPress plugin version "
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1552
msgid "Quick Chat Admin's Lounge"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1572
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1582
msgid "Title"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1587
msgid "Chat room name:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1592
msgid "Message container height:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1598
msgid "Include user list:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1604
msgid "User list position:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1613
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1619
msgid "Visible to guest users:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1625
msgid "Include avatars:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1631
msgid "Include smilies container:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1637
msgid "Include send button:"
msgstr ""

